.container-breadcrumb {
	background: url('/image/catalog/%E1%BA%A3nh%20giao%20di%E1%BB%87n/anh-banner.jpg') no-repeat center !important;
}
.panel-table-of-content .title::before {
    display: none !important;
} 
.panel-table-of-content ul {
    list-style-type: decimal;
}
.news-news .panel-table-of-content ul {
    margin-left: 45px;
}
.panel-table-of-content .with-chevron {
    background: RGB(231, 169, 25) !important;
    color: #fff !important;
    padding: 0;
}
.panel-table-of-content .with-chevron i {
    color: #fff !important;
}
#table-of-content{
    margin-top: 10px;
    border-top: 0 !important;
}
.mid-header.sticky {
    background: var(--main_color,#147e2b);
}
.toc_link.toc_H2,
.toc_link.toc_H3{
    padding: 5px 0;
}  
#logo {
    padding: 0;
}
#logo img {
    height: auto;
    display: block;
    max-width: 40% !important;
} 

.section-introduct{
  padding:50px 0;
}
div b,.top__header div  strong {
    /*font-weight: 500;*/
}
.top__header div  strong {
    font-weight: 500;
}

.video .__button {
    position: absolute;
    left: 50%;
    top: calc(50% + 24px);
    width: 68px;
    height: 48px;
    -webkit-transition: opacity .25s cubic-bezier(0, 0, 0.2, 1);
    transition: opacity .25s cubic-bezier(0, 0, 0.2, 1);
    z-index: 64;
    border: none;
    background: transparent;
    z-index: 1;
    transform: translate(-50%, -50%);
}

.video .ytp-large-play-button-bg {
    -webkit-transition: fill .1s cubic-bezier(0.4, 0, 1, 1), fill-opacity .1s cubic-bezier(0.4, 0, 1, 1);
    transition: fill .1s cubic-bezier(0.4, 0, 1, 1), fill-opacity .1s cubic-bezier(0.4, 0, 1, 1);
    fill: #212121;
    fill-opacity: .8;
}

.video:hover .ytp-large-play-button-bg {
    -webkit-transition: fill .1s cubic-bezier(0, 0, 0.2, 1), fill-opacity .1s cubic-bezier(0, 0, 0.2, 1);
    transition: fill .1s cubic-bezier(0, 0, 0.2, 1), fill-opacity .1s cubic-bezier(0, 0, 0.2, 1);
    fill: #f00;
    fill-opacity: 1;
}

.video svg path[fill="#fff"] {
    fill: #fff;
}
.medium-overlay {
    background: linear-gradient(180deg,rgb(126 198 34 / 35%) 0,rgb(13 70 23 / 80%) 100%);
}
.swiper-wrapper .item > .medium-overlay{
  display:none
} 
.service-information .sec-item{
  padding:0;
  flex-direction: column;
  height: 100%;
}
.service-information .sec-item img{
  border-top-left-radius: 8px;
    border-top-right-radius: 8px;
} 
.gallery-item::before{
  opacity:0
}
.section-introduct > .container > .row{
  align-items: center;
}
.section-introduct .section-title {
    font-size: 22px;
} 
/*.service-information .container .row > [class^='col-']{
  padding-right: 7px;
  padding-left: 7px;
}
.service-information .container .row {
      margin-right: -7px;
    margin-left: -7px;
} */
.sf-menu ul {
    min-width: 250px;
}
.service-name {
    font-size: 18px;
    padding: 0 5px;
}
.news-block {
  height: 100%;
  margin-bottom: 0;
}
.news-block .description{
  overflow: hidden;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    min-height: 35px;
    display: -webkit-box !important;
    height: auto;
}
.news-block .description p{
  margin-bottom: 0;
}
.listing-thumb .listing-price,
.listing-type{
    display: none;
}
.listing-thumb {
    margin-bottom: 0;
    height: 100%;
}
[class^='listing-'] .listing-filter {
    display: none;
}
.listing-listing .structure {
    display: none;
}
.description .listing-detail-title::before {
  margin-top: 0;
  bottom: 0px;
}
.listing-detail-title {
  padding-bottom: 10px;
  position: relative;
}
.description .booking_modal {
    background: #e7a919!important;
} 
.module_listing_custom .listing-block {
    /* padding: 0 5px; */
    padding-right: 15px;
    padding-left: 15px;
}
.module_listing_custom .btn-yellow{
  margin-top:15px
}
.module_listing_custom .section-title ,
.module_listing_custom .module_description,
.service-procedure .section-title ,
.service-procedure .module_description{
  text-align: center;
}
.module_listing_custom .section-title::before,
.service-procedure .section-title::before{
  left: 50%;
  transform: translateX(-50%);
}
.section-title{
/*  font-family: -apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,"Noto Sans",sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji";*/
  font-weight: 700;
}
.sf-menu a,
.section-introduct .section-title{
  /*font-family: -apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,"Noto Sans",sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji";*/
}

.listing-thumb .listing-name {
    text-align: center;
}
.newsletter__right{
  background-image: url(https://sgl.com.vn/wp-content/uploads/2020/02/send.svg);
  background-position: bottom right;
  background-repeat: no-repeat;
  background-size: 37% auto;
  background-blend-mode: soft-light;
  transition: background 0.3s,border-radius 0.3s,opacity 0.3s;
  background-color: var(--main_color,#147e2b);
  border-radius: 7px 7px 7px 7px;
  border-style: solid;
  border-width: 1px 1px 1px 1px;
  border-color: var(--main_color,#147e2b);
  transition: background 0.3s,border 0.3s,border-radius 0.3s,box-shadow 0.3s;
  margin-top: 0;
  margin-bottom: 0;
  padding: 30px 30px 30px 30px;
  z-index: 1;
  color:#fff;
}
.newsletter__right .sub-title{
  color: #e7a919;
  font-size: 18px;
  font-weight: 500;
  margin-bottom:0;
}
.newsletter__right .title{
  color: #FFF;
  font-size: 22px;
  font-weight: 600;
}
.newsletter__right .form-control {
  height: 40px;
}
.newsletter__right textarea.form-control {
  height: 100px;
}
.form__fotter__contact ul{
  list-style:none;
  margin-bottom:0
}
.form__fotter__contact ul li{
  margin:10px 0;
}
.form__fotter__contact ul li i{
  margin-right:7px
}
.form__fotter__divider {
  width: 100%;
  margin: 0 auto;
  margin-center: 0;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin: 0;
  direction: ltr;
  justify-content: center;
  padding:10px 0;
}
span.divider__box {
  color:#ffffff73;
  border-color: #ffffff73;
  padding: 0 15px;
}
.newsletter__right .btn {
  display:block;
  width:100%;
}
.form__fotter__divider:after, .form__fotter__divider:before {
  display: block;
  content: "";
  border-bottom: 0;
  -webkit-box-flex: 1;
  -ms-flex-positive: 1;
  flex-grow: 1;
  border-top:1px solid #ffffff73;
}
.service-information .sec-item:hover img{
  transform: scale(1.15);
}
.service-information .sec-item img{
  transform: scale(1.01);
  transition: all 700ms ease;
}
.service-information .sec-item  .thumb{
  overflow: hidden;
}
.top__header{
  padding: 12px 0;
  color: #fff;
  background-color: var(--main_color,#147e2b);
}
.top__header span + span{
  margin-left:20px;
}
.top__header a{
  color: #fff;
}
.sf-menu ul li {
  background: #fff;
  border-bottom:1px solid #00635414;
  color:#000;
}
.sf-menu>li:hover a{
  color:#000;
}
@media (min-width: 1400px){
  header .container{
    max-width: 1340px;
  }
} 
@media (max-width: 991px)
{
  .section-title {
    display: inline-block;
  }
  .section-title span {
    display: inline-block;
}
.module_listing_custom .section-title::before, .service-procedure .section-title::before {
    left: 0;
    transform: unset;
}
.service-procedure .col-md-4:not(:last-child) .service-object {
    margin-bottom: 30px;
}
} 
.phone_custom a{
  font-family: "Montserrat",Sans-serif;
  font-size: 33px;
  font-weight: 600;
  line-height: 1em;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: start;
  -ms-flex-align: start;
  align-items: flex-start;
  width: 100%;
}
.phone_custom .icon-list-image{
  -ms-flex-negative: 0;
  flex-shrink: 0;
}
.phone_custom .icon-list-text{
  font-size:33px;
  color: #FFF;
  padding-left: 10px;
  display: inline-block;
  -ms-flex-item-align: center;
  align-self: center;
  padding-left: 5px;
}
footer .footer_column .phone_custom span {
  border-bottom: none;
  padding-bottom:0
}
.btn_custom a{
  background-color:#f7a306;
  padding:10px 40px;
  display:inline-block;
  margin-top:20px;
      border-radius: 2px;
}  
.building-sidebar .building-address,.building-sidebar .price{
  display:none
}  
section:not(.section-introduct) .section-title{
  text-align:center;
}
section:not(.section-introduct) .section-title::before{
  left: 50%;
  transform: translateX(-50%);
  right: unset;
  margin: auto;
} 
/***************/
.service-information {
  background-image:unset!important;
  background-color: var(--main_background,#F5F4F4);
}
.service-information .module_description{
  color: #000;
}
.service-procedure .section-title{
  color: var(--main_color,#147e2b)
}
.service-information .section-title{
  color: var(--main_color,#147e2b)
}
.module_listing_category {
  background-image:unset!important;
  background-color: var(--main_background,#F5F4F4);
}
.section-feedback{
  background-image:unset!important;
  background-color: var(--main_background,#F5F4F4);
}
.module_listing_custom{
  background-image:unset!important;
}

.module_listing_category.location_area .medium-overlay{
  opacity:0;
  z-index: 1;
}
.module_listing_category.location_area .category-item {
  cursor: pointer;
}
.module_listing_category.location_area .category-item .thumb {
  overflow: hidden;
}
.module_listing_category.location_area .category-item .thumb img{
  width: 100%;
  transform: scale(1.01);
  transition: all 700ms ease;
}
.module_listing_category.location_area .category-item:hover .thumb img{
  transform: scale(1.12);
}
.module_listing_category.location_area .category-item:hover .medium-overlay{
  opacity:1
}
.module_listing_category.location_area .category-item ._title{
  position: absolute;
  left: 0px;
  bottom: 0px;
  right: 0px;
  text-align: center;
  display: block;
  padding-bottom: 34px;
  transform-style: preserve-3d;
  transform: perspective(800px) rotateX(90deg) translateZ(-45px);
  opacity: 0;
  transition: all 300ms ease 100ms;
  z-index: 5;
}
.module_listing_category.location_area .category-item:hover ._title{
  transform: translate3d(0px, 0px, 0px);
  opacity: 1;
  transition: all 700ms ease 300ms;
}
.module_listing_category.location_area .category-item.first ._title{
  font-size: 48px;
  line-height: 60px;
  color: #fff;
}
.service-information .medium-overlay{
  opacity:0
}
.powered,
.powered a{
    color: #ddddddc4;
} 
footer .footer_column h3 {
    font-size: 22px;
}
.footer_column .list-menu .li_menu {
    padding: 7px 0;
} 

.footer_column .__custom ul{
  padding:0;
  list-style:none
}
.custom__card__content{
  margin: 0 0 20px 0;
  padding: 15px 15px 10px 15px;
  background-color: #7A7A7A14;
  border-radius: 3px 3px 3px 3px;
}
.custom_card_divider,
.custom_card_divider__element{
  position: relative;
}
.custom_card_divider__element:after{
  display: block;
  content: "";
  border-bottom: 0;
  -webkit-box-flex: 1;
  -ms-flex-positive: 1;
  flex-grow: 1;
  border-top:solid 2px #54595F;
}
.custom_card_divider{
  margin-bottom:-10px
}
.custom_card_divider__element {
  width: 97%;
  margin: 0 auto;
  margin-center: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin: 0;
  direction: ltr;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}
.intro__view_more a{
  font-size:15px;
  color:var(--main_color,#147e2b);
} 
.section-desc ul{
  display: block;
  list-style-type: disc;
  margin-block-start: 1em;
  margin-block-end: 1em;
  margin-inline-start: 0px;
  margin-inline-end: 0px;
  padding-inline-start: 40px;
}
.service-procedure .service-object {
    background: #fff;
    text-align: center;
    box-shadow: 4px 4px 22px rgb(0 0 0 / 10%);
    border-radius: 4px;
    height: 100%;
}
/*.sf-menu a, .section-introduct .section-title,.section-title,body{
  font-family:Times New Roman
} */
footer .footer_column p span {
    border-bottom: unset;
}
  
  .module_listing_custom .listing-block {
    margin-bottom: 30px;
}
.sf-menu > li > a {
    font-weight: 600;
}
.float-icon-hotline ul li .fa {
  width: 50px!important;
  height: 50px!important;
}
.float-icon-hotline ul li .fa-phone-customize {
  background-size: 30px!important;
}
.float-icon-hotline ul li span {
  border-radius: 50px!important;
  height: 50px!important;
  line-height: 50px!important;
}
@media only screen and (min-width: 960px)
{
  .float-icon-hotline ul li:hover span {
    width: 230px!important;
    padding-left: 50px!important;
  }
}
.information-contact .form-submit .form-horizontal h2 strong {
    border-bottom: none;
}
.information-contact .form-submit .form-horizontal h2{    font-size: 22px;} 
.container-breadcrumb > .medium-overlay{
  display:none
} 
.col-inner--customize {
    clear: both;
    margin-bottom: 20px;
    display: table;
    width: 100%;
}

.col-inner--customize .box-image {
    direction: ltr;
    display: table-cell;
    vertical-align: middle;
}

.col-inner--customize .box-text {
    /*direction: ltr;
    display: table-cell;
    vertical-align: middle;
    padding: 0 0 0 15px;*/
    
    direction: ltr;
    display: block;
    vertical-align: middle;
    padding: 10px 15px;
}

.col-inner--customize .post-title {
    font-size: 14px;
    line-height: 20px;
    color: #111;
    transition: all 0.3s;
    font-weight: 600;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: normal;
    -webkit-line-clamp: 2;
    display: -webkit-box;
    margin: 0;
    margin-bottom: 3px;
}

.news__author {
    color: #aaa;
    font-size: 12px;
    margin-bottom: 5px;
    display:none
}

.loop-blog .name-right {
    padding-top: 15px;
}
.col-inner--customize .text-ellipsis{min-height:auto} 
.listing_custom .listing-thumb {
    padding: 5px;
}
.newsletter__right{
  margin-bottom:30px;
} 
.listing_custom {
    margin: 30px 0;
}
.container-breadcrumb + .container {
    margin-bottom: 15px;
} 
[class^='listing-category-'] .container + .container .main-title{
  display:none
}
.listing-block{
  margin-bottom:30px
}
[class^='listing-category-'] .container + .container br{
  display:none
} 
/******************/
.v-base-content strong,
.v-base-content b{
  font-weight: 600;
}
.listing-thumb .image img{
  max-height:265px
}
.news-news b,.news-news strong {
    font-weight: 600;
}
#example > li a{
  font-size:12px;
  padding: 15px 10px
} 
@media(max-width:740px){
.logo-mobile img{width:150px;}
} 

.container-mobile-menu {
    top: 100%;
} 
@media(max-width:767px){
  #search{
    display:none;
  }
  #search.active{
    display:flex;
    position:absolute;
    top:100%;
    left:0;
    width:100%;
    background:#fff;
    z-index:999;
  }
/*  section.module_listing_category.location_area .row{width:100%}*/
.module_listing_category.location_area .category-item ._title{display:none}
 
}  

@media(max-width:991px){
  #search {
    display: flex;
    position: relative;
    top: 0;
    left: 0;
    width: 100%;
    background: #fff;
    z-index: 999;
  }
  .language{
    position:relative;
    width: 35%;
  }
  .language .button_search{
    display:none
  }
} 
.service-procedure.service-procedure__custom .module_description *{
    color: #333;
}

@media(max-width:767px){
.section-introduct,
.service-information,
.module_listing_custom,
.module_listing_category,
.section-feedback, .section_partner, .service-procedure{
    padding: 25px 0;
}
footer {
    margin-top: 0;
}
.service-information .col-md-6.col-lg-3.mb-4:last-child{margin:0!important}
}     